{
    "compilerOptions": {
        "module": "CommonJS",
        "target": "ES2020",
        "strict": true,
        "noUnusedLocals": true,
        "noUnusedParameters": true,
        "emitDecoratorMetadata": true,
        "experimentalDecorators": true
    }
}
